Subject: bug#1229: generate-new-buffer-name could be more efficient

From: Stefan Monnier <[email-masked]>
Date: Tue, 03 Jul 2012 13:27:10 -0400

>> Something like the following?
> Yes.
>> +       sprintf (number, "-%"pD"d", Frandom (make_number (999999)));
> I don't like this arbitrary constant.  Maybe we could use something
> like "N * Flength (Vbuffer_alist)".

Not sure what I was smoking, sorry, just ignore that comment.

        Stefan